<?php

namespace App\Modules\HR\Organization\Policies;

class WorkLocationPolicy extends OrganizationPolicy
{
    protected function abilityPrefix(): string
    {
        return 'work_locations';
    }
}
